camel-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hadrian Zbarcea (JIRA)" <j...@apache.org>
Subject [jira] Created: (CAMEL-1757) Upgrade to junit 4.5
Date Thu, 25 Jun 2009 04:05:36 GMT
Upgrade to junit 4.5
--------------------

                 Key: CAMEL-1757
                 URL: https://issues.apache.org/activemq/browse/CAMEL-1757
             Project: Apache Camel
          Issue Type: Task
            Reporter: Hadrian Zbarcea


After the upgrade to guiceyfruit 2.0, GuiceyJUnit4.class references org.junit.runners.BlockJUnit4ClassRunner
only available in junit 4.5.  The upgrade is necessary to fix the broken test execution.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message